Node security alert

javascript
nodejs
docker

#1

due to https://nodejs.org/en/blog/vulnerability/july-2017-security-releases/, i can’t see any recommended node circle ci docker images. Is anyone able to create them - patched versions are 4.8.4, 6.11.1, 7.10.1, or 8.1.4.


#2

All of those versions should be available here last push was two hours ago so they should be up to date.

We build from node upstream so assuming those are up to date, ours should be as well.


#3

This topic was automatically closed 41 days after the last reply. New replies are no longer allowed.